{
  "verseBefore": "Họ nói: \\q “Lạy Chúa là Thiên Chúa, Đấng Toàn Năng, Đấng hiện có và đã có, chúng tôi cảm tạ Ngài\n\\q\nvì Ngài đã nắm lấy quyền năng rất lớn của Ngài và đã bắt đầu cai trị.\\q\n\\f +\\ft Một số bản đọc: \\fqa Đấng cai trị muôn loài, Đấng hiện có, đã có, và sẽ đến, \\fqa* nhưng đa số các phên bản hiện đại không đọc như vậy. \\f*\n\n\\ts\\*\n\\q",
  "verseAfter": "Oot đnooy: \\q “Kuh Lôôk ji Kơy Plêêk, Plêêk Qwuyen Da Uuh, Plêêk juneq e ji heq e, 'wot kuh kwaay Kadraq\n\\q\nvii Kadraq heq rôôp adrơk qwuyen da uuh thiek kôt ku Kadraq ji heq xaroop dưk xakaq.\\q\n\\f +\\ft Muuyq xôôq rahlaap đok: \\fqa Plêêk dưk xakaq kaluh araak, Plêêk juneq e, heq e, ji hnoq truh, \\fqa* bơh đa xôôq kaluh rahlaap đơơu neq be đok đanưq. \\f*\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-10-15T09:24:09.281Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
